# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.5
type: common
authorName: 'X-Cart team'
moduleName: 'Trusted/Non-trusted vendors'
description: 'Make sure your vendors create good products with neat descriptions. If you are adding new vendors to your store or if you have special requirements to the products added to your multi-vendor store, enable this module and control the product content of your store. Vendors can be marked as trusted or non-trusted. Trusted vendors will be able to add new products to the catalog without any approvals. Products by non-trusted vendors will only be published after store admin approves them. Admin will be able to review product approval requests in the notification area. Admin can approve/decline products and add comments.'
minorRequiredCoreVersion: 1
dependsOn:
    - XC-MultiVendor
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
